<component name="libraryTable">
  <library name="Gradle: android.arch.navigation:navigation-runtime-ktx-1.0.0-alpha07">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/navigation-runtime-ktx-1.0.0-alpha07.aar/a4b8f9cf1f3247c62b2d50998cd9d8ce/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/navigation-runtime-ktx-1.0.0-alpha07.aar/a4b8f9cf1f3247c62b2d50998cd9d8ce/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/android.arch.navigation/navigation-runtime-ktx/1.0.0-alpha07/aa8bacafb48f05d778b1995417694b651e4b94e3/navigation-runtime-ktx-1.0.0-alpha07-sources.jar!/" />
    </SOURCES>
  </library>
</component>